/* BEGIN global_custom_css */
.menu-item-15804 .nav-sublist-dropdown {
    background-image: url(https://www.fireandice.dev001.fatweb.co.nz/wp-content/uploads/2018/06/dropdown2.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.menu-item-15723 .nav-sublist-dropdown {
    background-image: url(https://www.fireandice.dev001.fatweb.co.nz/wp-content/uploads/2018/06/dropdown1.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.page-heading .woocommerce-breadcrumb, .page-heading .woocommerce-breadcrumb a, .page-heading .breadcrumbs, .page-heading #breadcrumb, .page-heading #breadcrumb a, .page-heading .delimeter {
    color: #fff;
}

.back-history, .page-heading .back-history {
    color: #fff;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, section, summary {
    display: block;
    background-color: #1d1d1b;
}

.header-type-6 .menu-wrapper .menu-main-container > ul > li > a, .header-type-7 .menu-wrapper .menu-main-container > ul > li > a, .header-type-8 .menu-wrapper .menu-main-container > ul > li > a, .header-type-10 .menu-wrapper .menu-main-container > ul > li > a, .header-type-12 .menu-wrapper .menu-main-container > ul > li > a {
    padding: 15px 17px;
    border-left: 1px solid #666;
}

.header-type-6 .menu-wrapper .menu-main-container > ul > li:last-child > a, .header-type-7 .menu-wrapper .menu-main-container > ul > li:last-child > a, .header-type-8 .menu-wrapper .menu-main-container > ul > li:last-child > a, .header-type-10 .menu-wrapper .menu-main-container > ul > li:last-child > a, .header-type-12 .menu-wrapper .menu-main-container > ul > li:last-child > a {
    border-right: 1px solid #666;
}

.header-type-6 .menu-wrapper { border-top: 1px solid #666; }
/*.header-type-6 .menu-wrapper .menu-main-container > ul { text-align: left; }*/

/* Contact Us header */
.dial { margin-bottom: -60px;}
.contact-us-headline { 
    color: #fff; 
    font-size: 15px; 
    font-style: italic;
    margin-left: 10px;
}

.contact-number {
    color: #fff; 
    font-size: 18px; 
    font-weight: 600;
    margin-left: 10px;
    margin-top: -30px;
}

/*Email us header*/

.navbar-right { 
    display: block;
}
.container-fluid > .navbar-header { margin-left: 150px; }
.email-us-headline {
    color: #fff; 
    font-size: 15px; 
    font-style: italic;
    margin-left: 10px;
    margin-bottom: -15px;
    margin-top: 10px;
}

.email-address {
    color: #fff; 
    font-size: 18px; 
    font-weight: 600;
    margin-left: 10px;
    margin-top: -10px;
}

.email { 
    margin-bottom: -85px;
    margin-left: -25px;
    }
    
.navbar-right a { color:#fff!important;}
    
    /* Footer */
.main-footer {
    background: #1d1d1d;
}

.vc_tta-style-classic .vc_tta-tabs-container li.vc_tta-tab.vc_active span {
    color: #0e5a2e;
}

.fixed-header-area {
    background-color: #1d1d1d;
    border-bottom: 1px solid #666;
}

.category-description {
    display: none!important;
}

.bc-type-3 { background-size: cover!important;}

/* Featured and Latest Products */
#featured-tiw .footer-product a, #latest-tiw .footer-product a {
    font-size: 9px;
}

#featured-tiw .show-quickly, #latest-tiw .show-quickly {
   float: none;
   font-size: 9px;
   margin-left: -40px;
}

.products-grid .product-title > a {
    text-transform: uppercase;
    display: -webkit-box;
    -webkit-line-clamp: 1!important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-content-image img {
    object-fit: cover;
    height: 200px;
}

article { background-color:#fff!important;}

/*links*/
form.wpcf7 {
    /* padding: 20px !important; */
    /* margin: 0 !important; */
}
form.wpcf7-form label {
    margin-bottom: 10px !important;
}
form.wpcf7-form label, form.wpcf7-form input {
    width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit {
    padding: 20px;
    margin-top: 15px;
}
.wpcf7-form label input {
    margin-top: 10px !important;
}
.bc-type-3, .bc-type-4, .bc-type-5, .bc-type-6 {
    padding: 100px 0 !important;
}
.page-content {
    margin: 0 !important;
}
.fs1 {
    font-size: 18px;
    font-weight: bold;
}
body.archive .page-content,
body.single-product .page-content{
    margin: 45px 0 !important;
}
a.toggle-title:hover {
    color: #00a651 !important;
}

table.s1 tr td:first-child {
    font-weight: bold;
    background-color: #00a651;
    color: #fff;
    width: 132px;
    padding: 20px;
}
table.s1 tr td {
    border: 1px solid #ddd;
}

#woocommerce_product_categories-2 ul li {
    display: block !important;
}

/*
.nav-sublist-dropdown ul {
    display: flex !important;
    flex-wrap: wrap;
    align-items: stretch;
}

.nav-sublist-dropdown ul li {
    border: 1px solid #ddd !important;
    text-align: center !important;
    padding: 10px;
    margin: 5px;
    display: block !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    min-height: 90px;
}
*/
.header-type-6 .menu-wrapper .menu-main-container > ul .nav-sublist-dropdown ul li ul li {
    padding: 0 !important;
     width: initial !important;
}
.header-type-6 .menu-wrapper .menu-main-container > ul .nav-sublist-dropdown ul li {
    padding: 10px;
    width: 179px;
}

.product-category img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    border: 1px solid #ddd!important;
}

.products-grid .product-title > a {
    margin-top: 15px !important;
}

.btn-pdf {
    background-color: #fff;
    padding: 0 15px;
    color: #3b3b3b;
    font-weight: bold;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #ccc;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    text-transform: uppercase;
    max-width: 100%;
    height: 50px;
    display: inline-flex;
    align-items: center;
    padding-left: 40px;
    font-size: 12px !important;
    position: relative;
}
.btn-pdf:before {
    content: '';
    background-image: url(/wp-content/uploads/2018/11/icon_download.gif);
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 10px;
}
@media screen and (max-width: 767px) {
    table.s1 tr td {
        width: 100% !important;
        display: block;
    }
}

#mega-menu-main-menu * {
    text-transform: uppercase !important;
}
#mega-menu-main-menu {
    text-align: center !important;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-weight: bold !important;
}
a.mega-menu-link:hover {
    color: #ffffff !important;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu * {
    font-family: 'Open Sans' !important;
    text-transform: unset !important;
    font-size: 14px !important;
}
.page-template-default .page-content {
    padding: 45px 0 !important;
}
.tbs.blog-description {
    visibility: hidden;
}
.navbar-header.navbar-right {
    margin-top: 50px !important;
}
.header-wrapper.color-light .shopping-container .shopping-cart-widget {
    border-color: #fff !important;
}

.shop-text {
    font-size: 16px;
    text-transform: none;
    font-weight: 700;
    color: #fff;
    float: left;
    margin: 0px 5px 0 0;
}
.fixed-header-area .fixed-header > .container {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.menu-col-s1 {
    background: #fff !important;
    min-height: 435px !important;
    width: 20% !important;
}
.menu-col-s1:not(:last-child){
    border-right:1px solid #ddd !important;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 13px !important;
    line-height: 1.8;
}

.fixed-header-area #mega-menu-item-19412 ul.mega-sub-menu ul.mega-sub-menu {
    width: unset !important;
    left: 0 !important;
    transform: unset !important;
}
.fixed-header-area #mega-menu-item-19412 ul.mega-sub-menu {
    width: 1200px !important;
    left: -50% !important;
    transform: translateX(-10%) !important;
}
.fixed-header .navbar-header.navbar-right {
    margin-top: 0 !important;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu {
    margin-top: 20px;
}
.navbar {
    padding: 20px 0 !important;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu {
    margin-top: 0 !important;
}
/* END global_custom_css */
/* BEGIN custom_css_tablet */
@media(min-width: 768px) and (max-width: 991px) {
.navbar-header.navbar-right {
    display: none;
}
}
/* END custom_css_tablet */
/* BEGIN custom_css_wide_mobile */
@media(min-width: 481px) and (max-width: 767px) {
.navbar-header.navbar-right {
    display: none;
}

#tiw-row-tc .vc_column_container > .vc_column-inner { 
padding-left:0px;
padding-right:0px;
}

.tc-mobile { display:none;}

.rs-img img, .commercial-irr-img img { display:none!important;}

.wpb_column { height:100%!important;}
}
/* END custom_css_wide_mobile */
/* BEGIN custom_css_mobile */
@media(max-width: 480px){
.navbar-header.navbar-right {
    display: none;
}
#tiw-row-tc .vc_column_container > .vc_column-inner { 
padding-left:0px;
padding-right:0px;
}

.tc-mobile { display:none;}

.rs-img img, .commercial-irr-img img { display:none!important;}

#iw-trade-acc .btn.big { margin-right: 40px;}

.wpb_column { height:100%!important;}

.iw-about-hero { margin-top:-65px!important;}

.rev-caption { font-size:28px!important;}
}
/* END custom_css_mobile */
